Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1601271 - goom plugin causes qmmp to exit/crash
Summary: goom plugin causes qmmp to exit/crash
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: qmmp-plugin-pack
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Karel Volný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1604794
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-15 20:47 UTC by Gerald Cox
Modified: 2018-07-26 12:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-26 12:01:31 UTC


Attachments (Terms of Use)

Description Gerald Cox 2018-07-15 20:47:43 UTC
When activating goom plugin and then starting to play a track, qmmp immediately exits. In other words, if you select the goom plugin, you cannot play any tracks.

qmmp --version
QMMP version: 1.2.2
Compiled with Qt version: 5.10.1
Using Qt version: 5.10.1

Plugin version is: 1.2.1



I opened a ticket upstream:

https://sourceforge.net/p/qmmp-dev/tickets/967/

Comment 1 Gerald Cox 2018-07-20 21:45:53 UTC
Fixed in gmmp-plugin-pack-1.2.2


Note You need to log in before you can comment on or make changes to this bug.